multiplies_result< S, point_basic< S > >

## Public Types

typedef point_basic< S > | type

## Detailed Description

### template<class S>
struct rheolef::details::multiplies_result< S, point_basic< S > >

Definition at line 610 of file expression.h.

## Member Typedef Documentation

## type

typedef point_basic<S> type

Definition at line 611 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/expression.h